Kerbal Space Program - Bug #27178

cargo info cannot be read, when moving mouse to read further it dissappears.
01/29/2021 09:59 PM - jukkamuhonen@hotmail.com

Status: Resolved Start date: 01/29/2021
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.12.0

Version: 1111 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

For items with long info, we cant scroll info down if we try hover our mouse to read it further.

History

#1 - 05/31/2021 11:11 PM - RafaHdz
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 06/24/2021 10:24 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.12.0

- % Done changed from 10 to 80

We have made some changes in this last 1.12.0 release and would like some feedback on this issue. Thanks.

#4 - 07/02/2021 10:10 AM - Anth12
- File screenshot29.png added

KSP 1.11.2 + BG + MH
KSP 1.12.1 + BG + MH

Tested in 1.11.2 to see what the problem was
Tested in 1.12.1 to see if its fixed which it is.

Screenshot shows that | have moved to the bottom
Resolved
#5 - 08/06/2021 11:29 AM - just_jim

- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100
